Bug 872037 - "Advance user configuration" should be "Advanced user configuration"
"Advance user configuration" should be "Advanced user configuration"
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
development
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.0
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-01 00:37 EDT by Alex Eng
Modified: 2013-02-25 22:46 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.0.3-SNAPSHOT (20121106-0033)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 22:46:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-11-01 00:37:49 EDT
Description of problem:
In editor workspace:
"Advance user configuration" should be "Advanced user configuration"
Comment 1 Alex Eng 2012-11-01 18:58:01 EDT
Implemented fixed in local branch. See https://github.com/zanata/zanata/commit/e4406e94bc43c2f8699aad47f25c973b310fd431
Comment 2 Ding-Yi Chen 2012-11-05 19:04:07 EST
VERIFIED with Zanata version 2.0.3-SNAPSHOT (20121106-0033)

Note You need to log in before you can comment on or make changes to this bug.